local fn = _gn(0xA921AA820C25702F)
--- Returns bit's boolean state from [offset] of [address].
-- Example:
-- MISC::IS_BIT_SET(bitAddress, 1);
-- To enable and disable bits, see:
-- MISC::SET_BIT(&bitAddress, 1);   // enable
-- MISC::CLEAR_BIT(&bitAddress, 1); // disable
function Global.IsBitSet(address, offset)
	return fn(address, offset, _r)
end
